APITags
Get tag group
Fetch a tag group by id. Requires the tags:read scope.
GET
/tags/groups/{id}curl -X GET "https://productlane.com/api/v2/tags/groups/{id}" \
-H "Authorization: Bearer $PRODUCTLANE_API_KEY"Authorization
AuthorizationstringheaderrequiredBearer authentication header of the form
Bearer <token>, where<token>is your auth token.
Parameters
idstringpathrequired
Response
application/json
Successful response
idstringrequirednamestringrequiredcolorstringrequiredcreated_atstringrequiredupdated_atstringrequired
{
"id": "string",
"name": "string",
"color": "string",
"created_at": "string",
"updated_at": "string"
}